package com.qmth.paper.library.business.bean.vo;


public class RecognitionResultVo {

    private String bindResult;
    private String recognizeResult;

    public RecognitionResultVo() {
    }

    public RecognitionResultVo(String bindResult, String recognizeResult) {
        this.bindResult = bindResult;
        this.recognizeResult = recognizeResult;
    }

    public String getBindResult() {
        return bindResult;
    }

    public void setBindResult(String bindResult) {
        this.bindResult = bindResult;
    }

    public String getRecognizeResult() {
        return recognizeResult;
    }

    public void setRecognizeResult(String recognizeResult) {
        this.recognizeResult = recognizeResult;
    }
}
